# KSpigotFirework

object KSpigotFirework
Content copied to clipboard

## Functions

build
Link copied to clipboard
fun FireworkMeta.build(builder: KSpigotFireworkBuilder.() -> Unit): FireworkMeta
Content copied to clipboard
buildFireworkMeta
Link copied to clipboard
inline fun buildFireworkMeta(fireworkMeta: FireworkMeta, builder: KSpigotFireworkBuilder.() -> Unit): FireworkMeta
Content copied to clipboard
equals
Link copied to clipboard
open operator fun equals(other: Any?): Boolean
Content copied to clipboard
hashCode
Link copied to clipboard
open fun hashCode(): Int
Content copied to clipboard
toString
Link copied to clipboard
open fun toString(): String
Content copied to clipboard